hatelife


sorry about that
posted 2015-12-11 15:19:21

the web server changed the default php interpreter from 5.3 to 5.5, and for some baffling reason, despite the fact that the update wasn't supposed to change any functions i relied upon, it broke everything.

i've reverted to 5.3, and things seem to be working all right again.

read comments




recently updated journals:
waterproof (2021-09-18 00:17:50)
Mr. M.E. Seeks (2021-09-16 19:50:45)
gracefully cursed (2021-09-15 18:55:34)
Hikikomori (2021-09-15 07:30:12)
Epigenetic (2021-09-13 21:50:20)
havalinA (2021-09-13 21:11:22)
After Everything I've Done 4 You (2021-09-13 06:39:41)
confidential (2021-09-12 13:43:15)
Novella (2021-09-09 05:54:53)
This is fschmidt (2021-09-05 21:08:27)
Gauntlet (2021-08-30 09:29:48)
beautifulagony (2021-08-26 18:24:46)
Tourniquette (2021-08-21 23:57:31)
Death By Snu Snu (2021-08-12 17:03:53)
sero.g (2021-08-11 12:50:51)
Mohawk (2021-08-03 18:46:01)
$nap$ (2021-07-20 16:02:39)
yuzu (2021-07-19 11:04:24)
Escapology (2021-07-16 00:45:52)
spamhead (2021-07-14 17:44:28)


to see the full list of journals, click here.
or see the full list of forums here
log in
register an account